% @Difficulté 1
% @Mathalea uuid=29919&id=2N30-3&n=2&d=10&s=1&s2=true&s3=true&s4=1
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calculs numériques
% @Theme1 Fractions
\begin{exercice}[Source=MathALÉA]
\begin{minipage}{0.75\linewidth}Calculer et donner le résultat sous  forme irréductible.\\
  $\dfrac{22}{18}\times\dfrac{3}{99}$~~ ;~~
   $\dfrac{7}{21}\times\dfrac{9}{28}$
\end{minipage}
\hfill
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=29919&id=2N30-3&n=2&d=10&s=1&s2=true&s3=true&s4=1&alea=x56F&cd=1&v=eleve&title=Plan+de+travail&es=0211}
\end{minipage}
\end{exercice}

\begin{Solution}
Calculer et donner le résultat sous  forme irréductible:
\begin{enumerate}
	\item $\dfrac{7}{12} \times \dfrac{2}{63}=\dfrac{7 \times 2}{12 \times 63}=\dfrac{7 \times 2}{2 \times 2 \times 3 \times 3 \times 3 \times 7}=\dfrac{\not 2 \times 7}{\not 2 \times 2 \times 3 \times 3 \times 3 \times 7}=\dfrac{1}{54}$
	\item $\dfrac{15}{28} \times \dfrac{35}{45}=\dfrac{15 \times 35}{28 \times 45}=\dfrac{3 \times 5 \times 5 \times 7}{2 \times 2 \times 7 \times 3 \times 3 \times 5}=\dfrac{\not 3 \times \not b \times 5 \times \not 7}{2 \times 2 \times \not b \times 3 \times \not b \times 7}=\dfrac{5}{12}$
\end{enumerate}
\end{Solution}